(	164	,"	Giovanna Paola Vázquez Sarmiento	","	Libertad No. 3, Tizatlán	",	0435	,"	246.137.99.30	","	VZSR6V 89021729M200	","	816-820	"),
(	165	,"	Jazmin Bladeras Osorio	","	Cipreces No. 148	",		,"	241.115.33.32	","	BLOSJ86100529M700	","	0	"),
(	501	,"	Palomino Parraguirre Grisel	","	Av. Zaragoza No. 53, SJ Xicohténcatl	",	0204	,"	247.106.21.98	","	PLPRGR82121629M800	","	0	"),
(	575	,"	Null	","	Null	",	Null	,"	Null	","	Null	","	0	"),
(	593	,"	Null	","	Null	",	Null	,"	Null	","	Null	","	0	"),
(	236	,"	Null	","	Null	",	Null	,"	Null	","	Null	","	0	"),
(	230	,"	Null	","	Null	",	Null	,"	Null	","	Null	","	0	"),
(	332	,"	Null	","	Null	",	Null	,"	Null	","	Null	","	0	"),
(	651	,"	Edith Lobatón Mendoza	","	Priv. Benito Juárez No. 19	",	0542	,"	241.131.51.70	","	LBMNED8208282M500	","	0	"),
